RubyGems Navigation menu

libdolt 0.34.0

Dolt API for serving git trees and syntax highlighted blobs

Versionen:

  1. 0.34.0 - February 14, 2015 (57,5 KB)
  2. 0.33.18 - October 07, 2014 (57 KB)
  3. 0.33.17 - May 12, 2014 (56,5 KB)
  4. 0.33.16 - May 05, 2014 (57 KB)
  5. 0.33.15 - May 05, 2014 (57 KB)
Zeige alle Versionen (50 total)

Runtime Abhängigkeiten (7):

  • force_utf8 >= 0
  • htmlentities ~> 4.3
  • json ~> 1.7
  • makeup ~> 0.4.4
  • mime-types ~> 1.19
  • rugged ~> 0.19.0
  • tzinfo ~> 0.3
  • Development Abhängigkeiten (5):

  • minitest ~> 2.0
  • mocha >= 0
  • rake ~> 0.9
  • redcarpet ~> 2.2
  • tiltout ~> 1.4
  • Besitzer:

    Autoren:

    • Christian Johansen

    SHA 256-Prüfsumme:

    cc9972eeb3ecc25c846bb903ca44ed3360e2ec4bdc3ea381c0932d68d4d7bbba

    Downloads insgesamt 81.808

    Für diese Version 1.767

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    AGPLv3+

    Erforderliche Ruby-Version: >= 0

    Links: